newelement/neutrino

A Laravel CMS package

1.4.630 2021-08-16 19:40 UTC

README

Please read documentation at:

https://neutrinocms.com/docs

Requirements

  • PHP 7.2+
  • Laravel 6+, 8+
  • Database

Installation

Install package via composer:

composer require newelement/neutrino

Support

If you like using Neutrino and would like to show your support, please donate.

Paypal | Venmo

Sponsors

https://xternsoftware.com